/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e3              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  26.25pt;
	top             :  57.75pt;
	width           : 525.75pt;
	height          : 646.50pt;
	}
div#e2              { /* GENERAL CARE OF SLIDERS ... */
	background      : transparent url(tangi011001.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  25.50pt;
	width           : 261.75pt;
	height          :  24.00pt;
	}
div#e1              { /* <U><FONT color="#800000"... */
	position        : absolute;
	left            : 238.50pt;
	top             : 691.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
